@media screen {
  /* Variablen und Mixins*/
  /*@font-face {*/
  /*  font-family: 'Antic';*/
  /*  font-style: normal;*/
  /*  font-weight: 400;*/
  /*  src: local('Antic'), local('Antic-Regular'), url(https://fonts.gstatic.com/s/antic/v7/2GNslY5EMAZwbbytmM9wFw.woff) format('woff');*/
  /*}*/
  * {
    margin: 0;
    padding: 0;
    text-decoration: none;
    border: none;
  }
  body {
    font-weight: normal;
    line-height: 140%;
    font-family: 'Arial', sans-serif;
    background-color: #f0f0ed;
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: 'Arial Black', sans-serif;
    font-weight: 500;
    margin: 0!IMPORTANT;
  }
  .hidden {
    display: block;
    width: 0px !important;
    height: 0px !important;
    overflow: hidden;
    position: absolute;
    left: -10000px;
    top: -10000px;
  }
  #firstLine {
    height: 50px;
    background: #303032;
  }
  #firstLine #meta {
    width: 984px;
    margin: auto;
    padding-right: 67px;
    background-image: url('../Images/metaColors.png');
    background-position: right 16px;
    background-repeat: no-repeat;
  }
  #firstLine #meta #translate {
    margin-top: 12px;
  }
  #firstLine #meta #metanav ul {
    float: right;
    overflow: hidden;
    list-style: none;
  }
  #firstLine #meta #metanav ul li {
    float: left;
    margin: 0 5px;
    line-height: 50px;
  }
  #firstLine #meta #metanav ul li a {
    color: white;
    font-size: 12px;
  }
  #root {
    /*width: 984px;*/
    margin: auto;
    padding: 0 15px 40px 15px;
  }
  #root #wappen {
    margin-top: 8px;
    background-image: url("../Images/wappen.png");
    /* background-size: contain; */
    background-repeat: no-repeat;
    height: 105px;
  }
  #root #wappen a {
    display: block;
    width: 100%;
    height: 83px;
  }
  #root nav#mainnav {
    margin-top: 16px;
    max-height: 200px;
      padding-bottom: 20px;
    position: relative;
    z-index: 20;
  }
  #root nav#mainnav ul {
    list-style: none;
  }
  #root nav#mainnav ul.first {
    position: relative;
    list-style: none;
    margin-left: -15px;
  }
  #root nav#mainnav ul.first li.first {
    float: left;
    text-align: left;
    margin: 0 15px 0 15px;
    padding-left: 15px;
  }
  #root nav#mainnav ul.first li.first a {
    font-size: 14px;
    color: black;
    width: 100%;
    height: 100%;
    display: block;
    padding-bottom: 7px;
    font-weight: bold;
  }
  #root nav#mainnav ul.first li.first a:hover {
    text-decoration: none;
  }
  #root nav#mainnav ul.first li {
    width: 110px;
  }
  #root nav#mainnav ul.second {
    display: none;
  }
  #root nav#mainnav ul.first li.first:hover {
    background-image: url('../Images/subnav_bullet.png');
    background-position: 0px 5px;
    background-repeat: no-repeat;
  }
  #root nav#mainnav ul.first li.first:hover ul.second {
    display: block;
    position: absolute;
    width: 150px;
    background-color: white;
    border-top: 2px red solid;
    padding: 5px;
    margin-left: -15px;
  }
  #root nav#mainnav ul.first li.first:hover ul.second li.second a {
    font-size: 12px;
    padding: 0;
    font-weight: normal;
  }
  #root nav#mainnav ul.first li.first:hover ul.second li.second a:hover {
    text-decoration: underline;
  }
  #root nav#mainnav #importantNav {
    clear: both;
  }
  #root nav#mainnav #importantNav ul li {
    float: left;
    text-align: left;
    margin: 0 15px;
    font-size: 12px;
      width: 110px;
  }
  #root nav#mainnav #importantNav ul li span {
    color: #187ddd;
  }
  #root nav#mainnav #importantNav ul li ul li {
    float: none;
    margin: 0;
    padding: 0;
  }
  #root nav#mainnav #importantNav ul li ul li a {
    color: black;
    font-size: 11px;
  }
  #root #header {
    position: relative;
  }
  #root #header div#suche {
    position: relative;
    top: 125px;
    left: 12px;
  }
  #root #topThema {
    box-shadow: 0px -10px 10px -11px black;
    height: 150px;
    border-top: 3px solid white;
    position: relative;
    z-index: 10;
    background-color: #f0f0ed;
    padding: 0 130px;
  }
  #root #topThema #zurZeit {
    position: absolute;
    height: 87px;
    width: 144px;
    background-image: url('../Images/zurZeit.png');
    top: -7px;
    left: -5px;
  }
  #root #subnavline {
    box-shadow: 0px -10px 10px -11px black;
    border-bottom: 1px solid #b4b7b5;
    border-top: 3px solid white;
    padding-bottom: 20px;
    position: relative;
    z-index: 10;
    background-color: #f0f0ed;
  }
  #root #subnavline #subnavtitle {
    text-align: center;
    height: 20px;
    line-height: 20px;
    padding: 15px 0;
  }
  #root #subnavline #subnavtitle span {
    padding: 0 0 0 35px;
    background-image: url("../Images/subnavtitle_bullet.png");
    background-repeat: no-repeat;
    background-position: top left;
    font-family: 'antic', sans-serif;
    font-size: 20px;
  }
  #root #subnavline #subnav {
    background-color: white;
    border-top: 3px solid #fe1800;
    margin-top: 20px;
    padding: 0 0 0 20px;
    font-size: 13px;
    height: 100%;
  }
  #root #subnavline #subnav #subnavmenu ul {
    list-style: none;
    display: block;
  }
  #root #subnavline #subnav #subnavmenu ul li {
    line-height: normal;
    padding-right: 10px;
    padding-bottom: 5px;
  }
  #root #subnavline #subnav #subnavmenu ul li a {
    color: black;
  }
  #root #subnavline #subnav #subnavmenu ul li.active a {
    color: #fe1800;
  }
  #root #subnavline #subnav #subnavmenu ul li.activeSub {
    background-image: url("../Images/activeSub.png");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: contain;
  }
  #root #subnavline #subnav #subnavmenu ul li.activeSub a {
    color: #fe1800;
  }
  #root #subnavline #subnav #subnavmenu ul.first {
    padding-right: 0px;
    margin: 20px 0 20px 0;
  }
  #root #subnavline #subnav #subnavmenu ul.second {
    background-color: #f0f0ed;
    height: auto;
    margin: 10px 0 10px 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #root #subnavline #subnav #subnavmenu ul.second li.active {
    padding-left: 15px;
    background-image: url("../Images/subnav_bullet.png");
    background-position: 0px 3px;
    background-repeat: no-repeat;
  }
  #root #subnavline #subnav #subnavmenu ul.third {
    height: auto;
    margin: 10px 0 10px 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #root #subnavline #subnav #subnavmenu ul.third li.active {
    padding-left: 15px;
    background-image: url("../Images/subnav_bullet.png");
    background-position: 0px 3px;
    background-repeat: no-repeat;
  }
  #root #subnavline #subnav #subnavimage {
    margin: 20px 0;
  }
  #root #subnavline #subnav #subnavimage img {
    width: 100%;
    height: auto;
  }
  #root #maincontent {
    padding: 20px 0 0 0;
  }
  #root #content {
    padding-left: 0;
    margin: 33px 0 0 0;
  }
  #root #rightcontent {
    padding: 0px 0px 0px 15px;
    margin: 33px 0 0 0;
  }
  #root #rightcontent .fastaccess {
    background-color: white;
    padding: 1px 20px 0 20px;
  }
  #root #rightcontent .fastaccess a p {
    color: black;
  }
  #root #rightcontent .fastaccess .item {
    padding: 0 0 15px 40px;
    margin: 15px 0 0 0;
    background-image: url('../Images/fastaccess_icon.png');
    background-repeat: no-repeat;
    background-position: 15px left;
    border-bottom: 1px solid #CDD0CE;
    overflow: hidden;
  }
  #root #rightcontent .fastaccess .item h3 {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
  }
  #root #rightcontent .fastaccess .item p {
    font-size: 12px;
    line-height: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
  }
  #root #rightcontent .fastaccess .item img {
    float: right;
  }
  #root #rightcontent .fastaccess .item.last {
    border: none;
  }
  #root .frame.frame-default h1 {
    font-size: 20px;
    color: #187DDD;
    font-weight: normal;
    padding: 20px 0;
  }
  #root .frame.frame-default h2 {
    font-size: 16px;
    color: #187DDD;
    font-weight: normal;
    padding: 20px 0;
  }
  #root .frame.frame-default h3 {
    font-size: 14px;
    color: #187DDD;
    font-weight: normal;
    padding: 20px 0;
  }
  #root .frame.frame-default ul,
  #root .frame.frame-default ol {
    margin: 0 0 5px 50px;
  }
  #root .frame.frame-default figure figcaption.csc-textpic-caption {
    font-size: 12px;
  }
  #root .frame.frame-default .align-center {
    text-align: center;
  }
  #root .frame.frame-default .align-left {
    text-align: left;
  }
  #root .frame.frame-default .align-right {
    text-align: right;
  }
  #root .frame.frame-default .align-justify {
    text-align: justify;
  }
  #root .frame.frame-default table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
  }
  #root .frame.frame-default table th,
  #root .frame.frame-default table td {
    padding: 10px;
  }
  #root .frame.frame-default table th {
    background-color: #187ddd;
    text-align: center;
    color: white;
  }
  #root .frame.frame-default table td {
    border-bottom: 1px solid white;
    border-right: 1px solid white;
  }
  #root .frame.frame-default .tx-citko-events .citko-events-list-entry {
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
    padding-bottom: 1em;
  }
  #root .frame.frame-default .tx-citko-events .citko-events-list-entry h2 .citko-events-list-datum {
    display: block;
    font-size: 0.7em;
    margin-top: -0.4em;
    padding: 0 0 5px 0;
  }
  #root .frame.frame-default .tx-citko-events .citko-events-list-entry h2,
  #root .frame.frame-default .tx-citko-events .citko-events-list-entry h3 {
    padding: 5px 0;
  }
  #root .frame.frame-default .tx-citko-events .citko-events-list-entry .citko-events-list-ort {
    display: block;
  }
  #root .frame.frame-default .tx-citko-events .citko-events-list-entry .citko-events-list-veranstalter {
    display: block;
  }
  #root .frame.frame-default .tx-citko-events .citko-events-list-entry .events_media {
    padding-top: 20px;
    float: right;
  }
  #root .frame.frame-default .tx-citko-events .citko-events-event #additional_dates {
    display: none;
  }
  #root .stimmschein form .zeile {
    padding: 0 0 15px 0;
  }
  #root .stimmschein form input {
    width: 300px;
    margin: 0 0 5px 0;
  }
  #root .csc-mailform ol {
    list-style: none;
    overflow: hidden;
  }
  #root .csc-mailform ol li.csc-form-element {
    margin: 0 0 10px 10px;
    padding: 0 0 0 0;
  }
  #root .csc-mailform ol li.csc-form-element label {
    padding: 0 10px 0 0;
    margin: 0;
  }
  #root .csc-mailform ol li.csc-form-element label em {
    display: inline;
  }
  #root .csc-mailform ol li.csc-form-element.csc-form-element-fileupload label {
    padding: 0 10px 0 0;
    margin: 0;
  }
  #root .csc-mailform ol li.csc-form-element.csc-form-element-fileupload label em {
    display: block;
  }
  #root .csc-mailform input[type=file] {
    display: inline!IMPORTANT;
  }
  #root .csc-mailform input[type=submit] {
    width: 150px;
    height: 25px;
    border: none;
    background-color: #187ddd;
    color: white;
  }
  #citko-events-minicalendar table.minicalendar {
    font-size: 0.64em;
    margin-top: 1.2em;
    width: 100%;
  }
  #citko-events-minicalendar table.minicalendar a {
    display: block;
  }
  #citko-events-minicalendar table.minicalendar th,
  #citko-events-minicalendar table.minicalendar td {
    padding: 0.2em;
    text-align: center;
  }
  #citko-events-minicalendar table.minicalendar td.has_event {
    background-color: #ddd;
    font-weight: bold;
  }
  #footer {
    height: 325px;
    background-image: url("../Images/footerBG.png");
  }
  #footer #footernav {
    width: 984px;
    height: 325px;
    margin: 0 auto;
    background-image: url("../Images/footerSkyline.png");
    overflow: hidden;
  }
  #footer #footernav ul {
    float: right;
    overflow: hidden;
    list-style: none;
    margin-top: 30px;
  }
  #footer #footernav ul li {
    float: left;
    margin: 5px;
  }
  #footer #footernav ul li a {
    color: white;
    font-size: 12px;
  }
  #search {
    position: absolute;
    bottom: 40px;
    left: 30px;
    width: 200px;
  }
  #search_q {
    border: none;
    width: 161px;
    height: 25px;
    background-color: white;
    padding: 5px;
    box-shadow: 2px 2px 5px 0px gray;
  }
  #startsearch {
    background-image: url("../Images/searchbutton.png");
    background-repeat: no-repeat;
    background-position: center center;
    box-shadow: 2px 2px 5px 0px gray;
    height: 25px;
    width: 25px;
    margin-left: 10px;
    position: absolute;
    z-index: 90;
  }
  #searchresult {
    width: 300px;
    min-height: 100px;
    color: #fff;
    position: absolute;
    padding: 15px 15px;
    z-index: 15000;
    margin-top: 10px;
    background-image: url("../Images/search/searchresult_background.png");
    display: none;
    text-align: left;
  }
  #searchresult .searchresult-category {
    border-bottom: 1px solid #EEE;
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
  #searchresult ul {
    margin-top: 0;
    padding-bottom: 0.5em;
  }
  #searchresult ul li {
    line-height: 1.5em;
    display: block;
    float: none;
    height: auto;
  }
  #searchresult a {
    color: #fff;
    text-decoration: none;
  }
  #searchresult .employees ul li a {
    background-image: url("../Images/search/icon_mitarbeiter.png");
    background-position: 0px 1px;
    background-repeat: no-repeat;
    display: block;
    text-align: left;
    color: #fff;
    padding: 2px;
    padding-left: 20px;
    text-decoration: none;
    margin-bottom: 2px;
  }
  #searchresult h2 {
    font-size: 1.2em;
    padding-bottom: 0.5em;
  }
  #searchresult .ajaxresult-category {
    border-bottom: 1px solid #EEE;
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
  #searchresult .products ul li a,
  #searchresult .pages ul li a,
  #searchresult .forms ul li a {
    background-image: url("../Images/search/icon_document.png");
    background-position: 0px 1px;
    background-repeat: no-repeat;
    display: block;
    text-align: left;
    color: #fff;
    padding: 2px;
    padding-left: 20px;
    text-decoration: none;
    margin-bottom: 2px;
    font-size: 1.1em;
  }
  #maincontent ul.nav {
    margin-left: 0em;
    margin-bottom: 1em;
    list-style: none;
  }
  #maincontent ul.nav a {
    border-bottom: none;
  }
  #maincontent ul.collectionList {
    margin-top: 1em;
  }
  #maincontent ul.collectionList li {
    margin-bottom: 0.7em;
    border-bottom: 1px solid #ddd;
    padding-bottom: 0.7em;
  }
  #maincontent ul.collectionList li a {
    display: block;
    border-bottom: none;
  }
  #maincontent #vsmresult a {
    color: #fff;
  }
  #maincontent .pagination ul {
    margin-left: 0;
  }
  #maincontent .pagination a {
    border-bottom: 1px solid #ddd;
  }
  .tab-content {
    padding-top: 1em;
    clear: both;
  }
  span.collectionDescription {
    font-size: 0.8em;
    display: block;
    margin-top: 0.5em;
  }
  span.collectionDomain {
    font-size: 0.8em;
    display: block;
    margin-top: 0.5em;
  }
  form#vsmform {
    margin-bottom: 2em;
    padding-left: 7em;
    padding-top: 1em;
    padding-bottom: 1em;
    background: #eeeeee;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
    background: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
    background: -o-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
    background: -ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
    background: linear-gradient(to bottom, #eeeeee 0%, #cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0);
    border-radius: 5px;
  }
  form#vsmform label {
    font-weight: normal;
  }
  input#vsm_q,
  input#vsm_submit {
    padding: 0.3em;
  }
  .vsmCompentences {
    margin-bottom: 2em;
  }
  #vsmresult {
    width: 370px;
    min-height: 100px;
    color: #fff;
    position: absolute;
    padding: 15px 15px;
    z-index: 15000;
    background-color: rgba(50, 50, 50, 0.85);
    display: none;
    text-align: left;
    border-radius: 10px;
  }
  .searchResultItem {
    padding-bottom: 0.5em;
    margin-bottom: 1em;
    border-bottom: 1px solid #ccc;
  }
  .searchResultItem h3.pdf a:after {
    content: url("../Images/icons/pdf_small.png");
    margin-left: 7px;
  }
  .searchResultItemDescription {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }
  .tx-dnrw-vsm .tx-citko-search .searchHeader {
    display: none;
  }
  .tx-dnrw-vsm h4.ansprechpartner_organisation {
    font-size: 1.05em;
  }
  .tx-dnrw-vsm a.pdf:after {
    content: url("../Images/icons/pdf_small.png");
    margin-left: 7px;
  }
  #root .frame.frame-default .news .news-start-view {
    margin-left: 0;
  }
  #root .frame.frame-default .news .news-start-view .newsItem {
    margin-bottom: 33px;
    padding: 0;
    overflow: hidden;
    padding-right: 20px;
  }
  #root .frame.frame-default .news .news-start-view .newsItem .newsImage img {
    border: 5px solid white;
    width: 100%;
    height: auto;
  }
  #root .frame.frame-default .news .news-start-view .newsItem h3 {
    padding: 10px 0 10px 0;
    margin: 0;
    line-height: 14px;
  }
  #root .frame.frame-default .news .news-start-view .newsItem h3 a {
    font-size: 13px;
    font-weight: bold;
    color: black;
  }
  #root .frame.frame-default .news .news-start-view .newsItem .newsText {
    font-size: 12px;
  }
  #root .frame.frame-default .news .news-start-view .newsItem .newsText p {
    display: inline;
  }
  #root .frame.frame-default .news .news-start-view .newsItem .newsText a.more {
    display: block;
    color: #187ddd;
  }
  #root .frame.frame-default .news .news-list-view .article {
    border-bottom: 1px solid #b4b7b5;
    padding: 20px 0;
  }
  #root .frame.frame-default .news .news-list-view .article .articlesource {
    text-align: right;
  }
  #root .frame.frame-default .news .news-list-view .article .articlesource .news-list-date {
    font-size: 12px;
  }
  #root .frame.frame-default .news .news-list-view .article .articleWrapper {
    overflow: hidden;
  }
  #root .frame.frame-default .news .news-list-view .article .articleWrapper h2 {
    padding: 0 0 10px 0;
  }
  #root .frame.frame-default .news .news-list-view .article .articleWrapper .news-img-wrap {
    float: left;
    padding: 0 15px 0 0;
  }
  #root .frame.frame-default .news .news-list-view .article .articleWrapper .teaser-text p {
    display: inline;
  }
  #root .frame.frame-default .news .news-list-view .article .articleWrapper .teaser-text a.more {
    display: block;
    text-align: right;
  }
  #root .frame.frame-default .news.news-single .article {
    overflow: hidden;
  }
  #root .frame.frame-default .news.news-single .article span.news-list-date {
      display: block;
    text-align: right;
    padding: 0 0 20px 0;
  }
  #root .frame.frame-default .news.news-single .article .news-img-wrap {
    float: right;
    padding: 0 0 10px 10px;
  }
  #root .frame.frame-default .news.news-single .article .news-related-wrap {
    overflow: hidden;
  }
  #root .frame.frame-default .news.news-single .article .news-related-wrap .news-related ul {
    list-style: square;
    font-size: 12px;
  }
  #root .frame.frame-default .news.news-single .article .news-related-wrap .news-related-files {
    float: left;
    padding-right: 15px;
    width: 50%;
  }
  #root .frame.frame-default .news.news-single .article .news-related-wrap .news-related-files .news-related-files-size {
    display: none;
  }
  #root .frame.frame-default .news.news-single .article .news-related-wrap .news-related-links {
    float: left;
    padding-left: 15px;
    width: 50%;
  }
  #root .frame.frame-default .news .page-navigation ul.f3-widget-paginator {
    overflow: hidden;
    list-style: none;
  }
  #root .frame.frame-default .news .page-navigation ul.f3-widget-paginator li {
    float: left;
    margin: 5px;
    padding: 5px 10px;
    border: 1px solid #009fe4;
    background: white;
  }
  #root .frame.frame-default .news .page-navigation ul.f3-widget-paginator li.current {
    background: transparent;
  }
  #root .frame.frame-default .news .page-navigation ul.f3-widget-paginator li a {
    width: 100%;
    height: auto;
    color: black;
  }
  #slider {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 40px 0;
    overflow: hidden;
    border-bottom: 1px solid #B4B7B5;
  }
  .sliderItem {
    border: 6px solid white;
    overflow: hidden;
  }
  .sliderItem .col-left {
    float: left;
    border-right: 2px solid white;
  }
  .sliderItem .col-middel {
    float: left;
    border-right: 2px solid white;
    border-left: 2px solid white;
  }
  .sliderItem .col-right {
    float: left;
    border-left: 2px solid white;
  }
  .sliderItem .image-top {
    border-bottom: 2px solid white;
  }
  .sliderItem .image-bottom {
    border-top: 2px solid white;
  }
  .rsNav {
    position: relative;
    bottom: -20px;
    left: 50%;
    margin: 0 auto;
    padding: 0;
  }
  .rsNav .rsNavItem {
    float: left;
    position: relative;
    right: 50%;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background-color: white;
    margin: 3px;
    box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.75);
  }
  .rsNav .rsNavItem.rsNavSelected {
    background-color: gray;
    box-shadow: none;
  }
    #content .ansprechpartner_listwrapper ul.pagination, #content .dienstleistungen_listwrapper ul.pagination{
        margin: 0;
    }
  #content .ansprechpartner_listwrapper .pagination-sm > li > a,
  #content .ansprechpartner_listwrapper .pagination-sm > li > span {
    padding: 5px 7px;
    font-size: 12px;
  }
  #content .dienstleistungen_listwrapper .pagination-sm > li > a,
  #content .dienstleistungen_listwrapper .pagination-sm > li > span {
    padding: 5px 7px;
    font-size: 12px;
  }
  #content .dienstleistungen_list li {
    margin-bottom: 0.5em;
  }
  #content .abcbar {
    font-size: 0.9em;
  }
  #content ul.pagination {
    margin: 0;
  }
  #content ul.orgatree {
    margin: 0px 0px 0px 50px;
    padding: 0px;
    color: black;
    list-style: none;
  }
  #content ul.orgatree li {
    margin-bottom: 15px;
  }
  #content ul.orgatree li ul.orgatree {
    list-style: disc;
    padding-left: 25px;
    margin-left: 0px;
  }
  #content ul.orgatree li ul.orgatree li {
    margin-bottom: 0px;
  }
  #content ul.orgatree li ul.orgatree li a {
    font-size: 12px;
  }
  #content ul.orgatree li a {
    border-bottom: none;
    color: black;
    margin-bottom: 5px;
    font-size: 15px;
  }
  #content .formulare_list ul {
    margin-left: 0;
  }
  #content .formulare_list ul a {
    text-decoration: none;
    color: #636365;
  }
  #content .formulare_list ul a:hover {
    color: #005E9D;
  }
  #content .formulare_list ul li {
    padding-left: 55px;
    min-height: 60px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #ccc;
    margin-bottom: 13px;
    list-style: none;
    display: block;
  }
  #content .formulare_list ul li.pdf {
    background-image: url("/typo3conf/ext/configsprockhoevel/Resources/Public/templates/Images/icons/pdf.png");
  }
  #content .formulare_list ul li.extern {
    background-image: url("/typo3conf/ext/configsprockhoevel/Resources/Public/templates/Images/icons/html.png");
  }
  #content .formulare_list .formulare_dienstleistungen {
    font-size: 0.8em;
  }
  #content .formulare_list .formulare_dienstleistungen strong {
    color: #7A7A7A;
    font-weight: normal;
  }
  #content .formulare_list .formulare_dienstleistungen ul {
    margin-left: 2em;
  }
  #content .formulare_list .formulare_dienstleistungen ul li {
    display: list-item;
    list-style-type: square;
    border-bottom: none;
    min-height: 0;
    padding-left: 0;
  }
  #content .dienstleistung_formulare ul {
    margin-left: 0;
  }
  #content .dienstleistung_formulare ul a {
    text-decoration: none;
    color: #636365;
  }
  #content .dienstleistung_formulare ul a:hover {
    color: #005E9D;
  }
  #content .dienstleistung_formulare ul li {
    padding-left: 55px;
    min-height: 60px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #ccc;
    margin-bottom: 13px;
    list-style: none;
    display: block;
  }
  #content .dienstleistung_formulare ul li.pdf {
    background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/pix/icons/pdf.png");
  }
  #content .dienstleistung_formulare ul li.extern {
    background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/pix/icons/html.png");
  }
  .rightbox.ansprechpartner {
    padding-bottom: 1em;
  }
  .rightbox.ansprechpartner .ansprechpartner {
    padding-bottom: 1em;
  }
  .ansprechpartner.kompakt {
    margin-bottom: 1.2em;
  }
  h4.ansprechpartner_name {
    font-size: 1.03em;
    padding-left: 1.5em;
    background-image: url("../Images/icons_egov/ansprechpartner.png");
    background-repeat: no-repeat;
    margin-bottom: 0.3em;
  }
  .ansprechpartner_email,
  .ansprechpartner_telefon,
  .ansprechpartner_organisation,
  .ansprechpartner_fax,
  .ansprechpartner_strasse,
  .ansprechpartner_ort,
  .ansprechpartner_taetigkeit {
    display: block;
    padding-left: 1.5em;
    background-repeat: no-repeat;
    margin-bottom: 0.5em;
  }
  .ansprechpartner_email {
    background-image: url("../Images/icons_egov/email.png");
    background-position: 0 0.2em;
  }
  .ansprechpartner_telefon {
    background-image: url("../Images/icons_egov/phone.png");
  }
  .ansprechpartner_organisation {
    background-image: url("../Images/icons_egov/organisation.png");
  }
  .ansprechpartner_fax {
    background-image: url("../Images/icons_egov/print.png");
  }
  span.mitarbeiter_detail {
    font-size: 0.7em;
  }
  div.mitarbeiter_adresse,
  div.mitarbeiter_oeffnungszeiten {
    font-size: 0.8em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }
  .ansprechpartner.medium.mitte {
    margin-bottom: 2.5em;
  }
  .ansprechpartner_list,
  .dienstleistungen_list {
    margin-top: 2em;
    margin-bottom: 2em;
  }
  .ansprechpartner_list .clearfix {
    margin-bottom: 3em;
  }
  .dienstleistung {
    padding-left: 0px;
    padding-right: 30px;
  }
  .dienstleistung h3 {
    margin-bottom: 1em;
  }
  .dienstleistung .imageleft {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
  }
  .dienstleistung .imageright {
    float: right;
    margin-left: 1em;
    margin-bottom: 1em;
  }
  .dienstleistung .imageabove {
    margin-bottom: 1em;
  }
  ul.lebenslagen_dienstleistungen li {
    margin-bottom: 0.3em;
  }
  .orgatree li a {
    display: block;
  }
  .orgatree li ul {
    margin: 0;
    padding: 0;
  }
  .formulare_list {
    margin-top: 2em;
    margin-bottom: 2em;
  }
  .orgaeinheit .ansprechpartner_bild {
    margin-bottom: 1em;
  }
  .orgaeinheit_beschreibung {
    margin-bottom: 3em;
  }
  .orgaeinheit_adressen {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
  }
  .orgaeinheit_adressen .clearfix {
    margin-bottom: 2em;
  }
  .orgaeinheit_dienstleistungen ul li {
    margin-bottom: 0.8em;
  }
  .dienstleistung ul {
    margin-left: 25px!IMPORTANT;
  }
  .dienstleistung_beschreibung,
  .dienstleistung_gebuehren,
  .dienstleistungen_rechtsgrundlagen,
  .dienstleistung_downloads,
  .dienstleistung_links,
  .dienstleistung_unterlagen,
  .dienstleistung_abteilungen {
    margin-bottom: 3em;
  }
  .dienstleistung_beschreibung ul li,
  .dienstleistung_gebuehren ul li,
  .dienstleistungen_rechtsgrundlagen ul li,
  .dienstleistung_downloads ul li,
  .dienstleistung_links ul li,
  .dienstleistung_unterlagen ul li,
  .dienstleistung_abteilungen ul li {
    margin-bottom: 5px;
  }
  .dienstleistung_ansprechpartner h3 {
    margin-bottom: 2em;
  }
  .dienstleistung_formulare {
    margin-bottom: 2em;
  }
  .dienstleistung_formulare li {
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
  }
  .dienstleistung_formular_titel {
    display: block;
  }
  .dienstleistung_formular_beschreibung {
    display: block;
    font-size: 0.85em;
    padding-top: 0.5em;
  }
  .dienstleistung .panel-group .panel-heading h3 {
    padding: 0!IMPORTANT;
  }
  .dienstleistung .panel-group .panel-heading h3 a {
    width: 100%;
  }
}
@media print {
  #header,
  #sliderwrapper,
  #footer,
  #leftnav,
  #rightcontent {
    display: none;
  }
}
@media (max-width: 620px){
    #root{
        width: auto !important;
    }
    #footernav{
        width: 100% !important;

    }
    #footer{
        height: auto;
    }
    #footer #footernav{
        height: 150px;
    }
    div.news{
        padding: 0 15px;
    }
    #footer #footernav ul{
        margin-top: 0;
    }
}
